
#commentform p, .wpcf7-form p {
padding-bottom:10px;
}

#submit {
width:150px !important;
}

input, textarea, select, input.checkbox {
	background-color:#FFFFFF;
	border:3px solid #666666;
	color:#7B7B7B;
	font-family:Arial,Helvetica,sans-serif;
	font-size:100%;
	margin-right:10px;
	margin-top: 3px;
	padding:2px;
	width:270px;
} 

span.wpcf7-not-valid-tip {
	position: relative !important;
	left: auto !important;
	color:#FF0000 !important;
	font-size:10pt;
	padding:2px 2px 2px 10px;
	width:280px !important;
	border: none !important;
	background: none !important;
}

div.wpcf7-response-output {
color:#FFFFFF;
margin: 0px 5px !important;
padding:0;
}

div.wpcf7-validation-errors {
color:#FF0000 !important;
font-size:10pt;
border: none !important;
}

.wpcf7-form #submit {
	border: 1px solid #666666 ;
	background-color:#333333 !important;

	color:#FFFFFF !important;
	margin:10px 0 0 !important;
	padding:5px;
	width:90px !important;
}